.mb-overflow{
	overflow:scroll;
}
.mb-overflow::-webkit-scrollbar, div.right-menu::-webkit-scrollbar, .message-sidebar::-webkit-scrollbar,
.mb-overflow::-webkit-scrollbar, .message-sidebar::-webkit-scrollbar, .message-inbox-left::-webkit-scrollbar{ 
	display: none; 
}
.hide{
	display:none;
}

.truncate {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.terms-modal {
	background-color: #f6f6f6;
}
.terms-modal .box-surround{
	border: 1px solid #999;
    background-color: #fff;
	border-radius: 3px;
	height: 65vh;
	overflow-y: auto;
}
.terms-modal .modal-header{
	border-bottom: 0;
}
.terms-modal .modal-header h1{
	display: inline-block;
	font-size: 22px;
}
.terms-modal .modal-header button{
	font-size: 30px;
	opacity: 1;
	line-height: 30px;
}
.terms-modal .modal-footer{
	border-top: 0;
	margin-bottom: 10px;
}

@-moz-document url-prefix() { 
  div.right-menu.active{
     right: -20px !important;
  }
  div.right-menu.active .mb-overflow, div#side-menu-mobile.open .mb-overflow {
     overflow: visible !important;
  }
  div.right-menu.active .mb-overflow ul, div#side-menu-mobile.open .mb-overflow ul{
     margin-bottom: 20px;
  }
}

.avatar-img {
	text-align:center;
	height: 60px;
	width: 60px;
	display: block;
	margin: 0 auto;
	border-radius: 50%;
	border: 2px solid #dadada;
	overflow: hidden;
}
.avatar-img img {
	width: 100%;
	height: 100%
}

img.c4-icon{
	width: 19px;
	height: 19px;
	margin-right: 15px;
}
.c4-icon i, c4-icon i{
	margin-right: 15px;
	font-size: 17px;
}
.row.padded{
	padding-top:20px;
	padding-bottom:20px;
}

/* .image-holder .image{
	min-height: 200px;
} */
.activity-bottom-box .text-box .text-content::before {
	box-shadow: inset 0px -14px 24px -5px #ffffff;
     width: 100%;
     height: 100%;
     position: absolute;
     content: ' ';
}
.recommended-conten-box {
	display: inline-block;
	width: 100%;
}
.listing-category ul li.blocked{
	display: none;
}
.c4-rates i {
	color: #E42529;
}
.conent-average ul li i {
	font-size: 19px
}
.conent-average ul li:hover i, .conent-average ul li.active i {
	color: #E42529;
}
.conent-average ul li.cmt:hover i {
	color: inherit !important;
}
/*pathway hedding*/
.pathway-hedding{
	width: 100%;
	background: #fafafa;
    padding: 18px 0px;
	border-bottom: 1px solid #d8d8d8;
	border-top: 1px solid #d8d8d8;
	margin: 0px;
}
.pathway-hedding .text{
	margin: auto;
	padding: 0px;
	display: table;
}
.pathway-hedding .left {
	font-size: 120%;
}
.pathway-hedding .left span{
	color: #929496
}
.pathway-hedding .left p{
	font-weight: 600;
	display: inline;
}
.pathway-hedding .right .progress{
    margin-bottom: 3px;
    display: inline-block;
    width: 78%;
    margin-left: 10px;
}
.pathway-hedding .right p{
	display: inline;
}
.pathway-hedding .right span{
	font-weight: 600px;
}
/*comment*/
.comment-container {
	float: left;
	border-bottom: 1px solid #d9d9d9;
	width: 100%;
}
.single-comment{
	float:right;
	clear:both;
	margin: 15px 0px; 
}

.single-comment.main-level {
	width: 100%;
	float:left;
}

.single-comment.second-level{
	width:100%;
	float:left;
}
.comment-avatar{
	margin-right: 15px;
    float: left;
}
.comment-content{
	padding-top:5px !important;
    margin-left: 75px;
}
.reply-area .comment-content {
    margin-left: 55px;
}
.comment-content p{
	background: #f1f1f1;
	border-radius: 3px;
	padding: 13px 14px;
}

.comment-content .comment-context label.display-name, .replied-content label.display-name{
	margin:0 15px 5px 0;
}
.comment-content span{
	font-size: 13px;
	margin-bottom: 5px;
}
.post-comments {
    margin-top: 30px;
	float:left;
	width:100%;
	max-width:1073px;
    margin-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 30px;
}
.post-comments.no-bottom-line{
	border-bottom: 0px;
}
.reply-area .post-comments{
    margin-top: 0px;
}
.post-comments .comment-area{
	width: initial;
}
.post-comments h4 {
    font-weight: 400;
    line-height: 30px;
    font-size: 20px;
	margin-bottom: 10px;
}
.comment-area{
    background-color: #f2f2f2;
    width: 100%;
    border-radius: 5px;
    height: 80px;
    padding: 15px;
    border: 1px solid #d9d9d9;
    resize: none;
}

.reply-area {
	float: left;
	width: 100%;
	margin-top: 10px;
	border-radius: 2px;
	transition: all 1s;
		border: 1px solid transparent;

}

.reply-area .comment-area {
	background: #fff;
}

.post-comment.lvl2{
	padding-top:0px;
}
.reply-btn {
    color: #23527C;
    font-size: 14px;
    line-height: 30px;
}
.reply-btn i{
	color: #929496
}
.report-btn i, .reply-btn i {
	margin-right: 5px;
}
.report-btn {
	line-height: 30px;
	float: right;
	color: #929496
}
.reply-btn:active, .reply-btn:focus, .reply-btn:hover,
.report-btn:hover, .report-btn:focus, .report-btn:hover {
    color: inherit !important;
}
/*comment ent*/
.emoji-picker-icon {
	right: 10px;
	bottom: 10px;
}
.lazy-btn {
    text-align: center;
    padding: 10px 15px;
    margin: 0 auto;
    color: #000;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 20px;
}
/*video*/
.video-container, .slideshow-container {
	overflow: hidden;

	padding-bottom: 30px;
	border-bottom: 1px solid #d9d9d9;
	display: -moz-deck;
	margin-bottom: 30px;

	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.video-container img {
	width: 100%;
}

.responsive-div-outer {
	display: block; position: relative; max-width: 100%;
}

.responsive-div-inner {
	padding-top: 56.25%;
}
.fullwindow-video-container{
	width: 100%;
	padding: 0 10px;
}


/*congradulate badge box*/

/*badges box*/
.v-align {
    display: table-cell;
    vertical-align: middle;
}
.badges-box {
	position:relative;
	height: 150px;
	transition: all .5s;
	margin-bottom: 60px;
	float: none;
	display: inline-block;
	margin: 0px 5px;
	width: 120px;
	background-size: cover;
	background-position-x: 50%;
	max-width: 120px;
}
.badges-box .hover-content i.fa.fa-thumbs-o-up {
	cursor:pointer;
}
.badges-box .hover-content {
    color: #fff;
    text-align: center;
}
.badges-box .caption {
	width:100%;
	height:60px;
	background:rgba(58, 69, 142, 0.82);
	position:absolute;
	bottom:0px;
	transition: all .5s;
	color:#fff;
	padding:10px;
	line-height: 100%;
}

.badges-box .caption p{
	margin:0px;
	line-height: 40px;
}

.badges-box .caption .text{
	width: 70%;
	float:left;
}

.badges-box .caption .image{
	width: 20%;
	float: left;
	position: absolute;
	top: 2px;
	right: 0px;
	min-width:55px;
}

.badges-box .caption .image img{
	height: 55px;
	width: initial;
	max-width: initial;
	padding: 2px 2px;
}

.congratulate-box .profile-icon i {
	position: absolute;
	top: 0;
	line-height: 150px;
	font-size: 64px;
	z-index: -1;
	width: 120px;
	text-align: center;
	background-image: linear-gradient(to bottom, #939597, #254d82);
	color: #fff;
	z-index: 0;
}
.sidebar .badges-box.active .hover-content {
	padding: 10px 0px !important;
}

.sidebar .badges-box.active {
	width: 48% !important;
	height: auto !important;
	margin: 3px 1%;
    vertical-align: top;
}

.sidebar .badges-box.active .caption{
	display:none;
}


.sidebar .badges-box {
	width: 100% !important;
}



/*.badges-box:hover:before{
	content: " ";
	height: 100%;
	width:100%;
	background: rgba(228,37,41,0.7); 
	position:absolute;
	top:0px;
	left:0px;
}
*/

.badges-box .hover-content ul{
	padding:0px; 
}

.badges-box .hover-content ul li{
	list-style:none;
	float: none;
}

.badges-box .hover-content ul li:first-child{
	cursor:pointer;
}

.badges-box .hover-content {
  	width: 100%;
  	height: 100%;
	text-align:center;
	background: rgba(228,37,41,0.7);
	z-index: 1;
	position: relative;
}

.badges-box .hover-content p{
	color: #fff;
}

.badges-box:hover .hover-content, .badges-box.active .hover-content {
  display: table;
}

.badges-box .hover-content li{
	margin: 10px 0px;
}
.congratulate-box .title  {
	margin:30px 0px;
}

.congratulate-box .badges-box.active {
	margin-bottom:20px
}
@media (min-width: 1280px) {
	.ar-block, .bottom-block{
		padding:0px;
		padding-bottom:35px;
	}
	/*padding fix for congradualate*/
	.congratulate-box .badges-box, .congratulate-box .hover-content{
	    min-height:150px;
	    max-height: 150px;
		height: 150px;
		overflow: hidden;
	}

	.congratulate-box .badges-box p{
	    margin:0px;
	}

	.congratulate-box  .badges-box .hover-content li {
	    margin: 5px 0px;
	}
	.congratulate-box img{
		position: absolute;
		width: 150px;
		height: 150px;
		max-width: none;
		left: -15px;
		top: 0px;
		z-index: -1;
	}
	.congratulate-box .profile-icon i {
		position: absolute;
		top: 0;
		line-height: 150px;
		font-size: 64px;
		z-index: -1;
		width: 120px;
		text-align: center;
		background-image: linear-gradient(to bottom, #939597, #254d82);
		color: #fff;
		z-index: 0;
	}
}

@media (min-width: 992px) and (max-width: 1279px) {
	.congratulate-box .badges-box .hover-content p {
		min-height: 60px;
	}

	.pathway-hedding .right .progress{
		width: 74%;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.activity-bottom-box .image-holder, .activity-feed-inner .activity-bottom-box .image-holder{
		width: 45%;
	}

	.activity-bottom-box .text-box {
		width: 55%;
	}
}
/*video end*/
@media (max-width: 767px) and (min-width: 544px){
	.recommended-conten-tab .col-xs-12 {
		width: 50%;
	}
}
@media (max-width: 767px) {
	.visible-mobile{
		display: block !important;
	}
	.image-holder .image{
		min-height: 160px;
	}
	.terms-modal .modal-header h1{
		font-size: 18px;
	}
	.terms-modal .modal-header button{
		line-height: 20px;
		font-size: 20px;
	}
	.video-container,
	.slideshow-container{
		width: -webkit-calc(100% + 30px);
		width: -moz-calc(100% + 30px);
		width: calc(100% + 30px);
	}
	.profile-setting{
		position: relative;
	}
	.profile-mob-menu, .category-mob-menu{
		position: absolute;
		left: -100%;
		transition: left 0.2s linear;
		min-height: -webkit-calc(100vh - 90px);
		min-height: -moz-calc(100vh - 90px);
		min-height: calc(100vh - 90px);
		height: 100%;
		padding-bottom: 80px;
		overflow-y: auto;
		background-color: #fff;
		z-index: 1;
		width: 90%;
		top: 5%;
	}
	.profile-mob-menu {
		width: 100%;
		z-index: 100;
	}
	.category-mob-menu {
		z-index: 10;
		top: 100px;
	}
	.category-mob-menu .success-inner-left{
		display: block;
		width: 90%;
		margin: auto;
		height: 100vh;
	}
	.category-mob-menu .success-inner-left .nav-tabs > li > a:hover, .category-mob-menu .success-inner-left .nav-tabs > li.active > a:hover{
		color: inherit;
	}
	.category-mob-menu .success-inner-left .nav-tabs > li a:hover::after{
		content: none;
		background: none;
	}
	.category-mob-menu .close-bar{
		text-align: right;
		background: #000;

	}
	.category-mob-menu .close-bar a{
		width: 100%;
		color: #fff;
		font-weight: 700;
		line-height: 60px;
		padding: 20px;
		font-size: 20px;
	}
	.profile-mob-menu.open, .category-mob-menu.open{
		left: 0;
	}

	.header-right ul li a {
		line-height: 48px
	}
	.component-image>.slide-image-container{
	    min-height: 300px;
    	height: auto;
	}

	.component-slides .owl-theme .owl-nav button.owl-prev{
	    left: 0px;
	    position:absolute;
	}

	.component-slides .owl-theme .owl-nav button.owl-next{
	    right: 0px;
	    position:absolute;
	}

	.ar-image-container #slide-panel .owl-carousel .owl-stage .owl-item{
		width: auto;
		height: 300px !important;
	}
	.ar-image-container #slide-panel .owl-carousel .owl-stage .owl-item img {
		width: 100%;
	}

	.header-right ul li i{
		font-size: 22px;
	}
	/* .mobail-version .message-inbox-right.mobile-message-box{
		position: absolute;
		top: 0px;
		width: 100%;
		height: 100%;
	}*/
	
	.pathway-hedding .container{
		width: 100%;
		padding: 0;
	}
	.pathway-hedding .left{
		font-size: 100%;
	}
	.pathway-hedding .right .progress{
		margin-left: 0px;
		width: 100%;
	}

	.activity-bottom-box .image-holder {
		float: none;
		display: block;
		height: 59vw;
		width: 100% !important;
		max-width: none !important;
	}

	.activity-bottom-box .text-box {
		float:left;
	}

	.grid-right-bottom.r2-c2 .activity-bottom-box .image-holder {
		float: left;
		display: block;
		height: 64vw;
		width: 100%;
		max-width: unset;
	}


	.grid-right-bottom.r2-c2 .activity-bottom-box .text-box {
		float: left;
		width: 100%;
	}

	.activity-bottom-box .text-box a {
		margin-top: 20px;
		position: relative; 
	}

	.divTableCell.grid-right-bottom.r2-c2 {
		padding: 0px 15px;
	}
	.comment-content{
		padding-top:5px !important;
		margin-left: 0px;
		width: 100%;
		float: left;
	}
	.reply-area .comment-content{
		margin-left: 0px;
	}
	.comment-context {
		margin: 7px;
	}
	.reply-area .comment-context p {
		background: none;
		padding: 0px;
	}
	.comment-content .comment-context label.display-name, .replied-content label.display-name{
		margin: 0;
	}
}
@media (max-width: 767px){
	.slideshow-container{
		margin-left: -15px;
		margin-right: -15px;
		padding: 0px;
		height: auto;
		width: calc(100% + 30px);
	}
	.video-container{
		height: auto;
		margin-left: -15px;
		margin-right: -15px;
		padding: 0px;
	}
	#pg-qtresponse .brand-artical .image-holder{
		margin-top:0px;
	}
	#pg-qtresponse .brand-artical{
		margin-top: 0px;
	}
	div#pg-qtresponse .quote-container p.pre{
		font-size: 20px;
		margin: 0px;
	}
	div#pg-qtresponse .quote-container p.quote-author{
		font-size: 24px;
	}

	#pg-about .body-p{
		width: 100%;
	}
}

@media (max-width: 543px){

	.mobail-version .badges-awaard .col-xs-4{
		width: 50%;
	}
	
	.terms-modal .modal-header h1{
		font-size: 16px;
	}
	.activity-setting-values .btn-group .btn-secondary, #pg-intro #pg-profile-picture .activity-setting-values .btn-group .btn-secondary{
		font-size: 10px;
	}
	.inner-banner .row>.col-md-12{
		height: initial;
	}

	.amway-story .component .component-image .caption{
		padding: 4px 10px;
	}
	.component-image>.slide-image-container{
	    min-height: 177px;
    	height: auto;
	}
}
@media (max-width: 330px){
	.badges-box:nth-child(even) {
		margin-left: 0px;
	}
	.badges-box:nth-child(odd) {
		margin-right: 0px;
	}
}